package com.zcxk.process.utils;

public enum Action {
    ACTION_SUBMIT("submit", "提交"),
    ACTION_AUDIT("audit", "审批"), // 审批
    ACTION_REJECT("reject", "驳回"), // 驳回
    ACTION_RECEIVE("receive", "接单"), // 接单
    ACTION_HANDLE("handle", "处理"),
    ACTION_TRANSFER("transfer", "指派");  // 处理
    public final String name;
    public final String description;

    Action(String name, String description) {
        this.name = name;
        this.description = description;
    }

    public String getName() {
        return this.name;
    }

    public String getDescription() {
        return this.description;
    }

}
